[Bug 236586] Re: DCOP error when opening Konqueror

Ralph Janke rjanke at blueyonder.co.uk
Sat Jun 7 10:41:09 UTC 2008


This might be caused by the same problems as bug #184337

which konqueror do you start? KDE3 or KDE4?

** Changed in: kdebase (Ubuntu)
   Importance: Undecided => Low
       Status: New => Confirmed

** Changed in: kdebase (Ubuntu)
     Assignee: (unassigned) => Ralph Janke (txwikinger)
       Status: Confirmed => Incomplete

-- 
DCOP error when opening Konqueror
https://bugs.launchpad.net/bugs/236586
You received this bug notification because you are a member of Kubuntu
Team, which is subscribed to kdebase in ubuntu.




More information about the kubuntu-bugs mailing list